Subject: Some discipline, eh?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 30 Dec 1995 03:05:32 -0500

Geez, I guess this is a bi-monthly thing.

	Lately there's been a flurry of people discussing buying/selling in the
LW Mail List.  OK, an announcement is fine, but a discussion, or even a reply, 
can go private email, got it?

	AND, please edit your valid responses.  One line at the end a 100 line 
post is ridiculous.  (I even edit down Mark Thompson's sig.)

>>>>>>>>>>>>

	Yes, I only go OTR every TWO months.....

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **